Le 19 septembre prochain, VMware ne supportera plus vSphere 5.5 et vSAN 5.5
Deux solutions s'offrent à vous :

Screen-Shot-2018-06-10-at-00.11.14

Faire la mise à niveau vers vSphere 6.5 ou 6.7
Attention si vous souhaitez faire la mise à jour vers la version 6.7, le changement des APIs de stockage provoque des disfonctionnements sur la majeure partie des solutions de sauvegarde tiers (Veeam entre autres ...)

S'abonner du support "étendu"
Ce support se souscrit par tranche de 1 an pour une durée maximum de 2 ans

  • Que risque-t-on à ne rien faire ?
  • Votre version de vSphere continuera de fonctionner mais VMware n'offrira pas support pour le nouveau matériel, pas de mises à jour pour le support de nouveaux systèmes d'exploitation, pas de nouveaux correctifs de sécurité ou de correction de bug.

Préparez vos plannings de migration si cela n'a pas encore été fait.

Mes collègues des "Profesionnal Services" de Computacenter travaillent d'arrache-pied pour migrer nos clients.